En attendant la sortie (imminente) du client vCenter pour iPad, VMware via ces labs met à disposition le client vCenter en version Thinappée

Actuellement la version 4.1 est du client est disponible

Cette version nécessite .NET framework 2 ou 3 et est compatible avec les OS 32 ou 64 bit suivant :

  • Windows XP
  • Windows 2000
  • Windows 2003
  • Windows Vista
  • Windows 7
  • Windows 2008
  • Windows 2008 R2

--> A voir sur le site : http://www.julienmousqueton.fr/2011/03/17/le-client-vcenter-thinappe/